﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
#container {
	padding: 10px 0;
	width: 100%;
	text-align: center;
}

.ticker {
	margin: 0 auto;
	padding: 10px;
	width: 910px;
	text-align: left;
	border: #ccc 1px solid;
	position: relative;
	overflow: hidden;
	background-color: #FFFFFF;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}


/* =======================================
	ClearFixElements
======================================= */
.clearfix:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	overflow: hidden;
}
